Subject: Re: An Appeal against the IFCSS President Mr. Lin Changsheng and HQ over no

From: [email-masked] (priv=-10 D.C.)
Date: Wed, 12 Jan 94 02:31:12 -0500

>To: ifcss <[email-masked]>, [email-masked], [email-masked],
>        [email-masked]

What is this ifcssvc ? Is it a branch of ifcss ?
Why people always send ifcss documents to this net ?
What I mean is that if the document is intend to release to public, then
there are many place it should also be sent. If it is an internal document,
we should send it to [email-masked], which is opened for public auditing.

          __                                         Mail address:
   ______/ /301-405-5025(O)____301-314-9437(fax)     Dong Chen
  / ____/ /_  ___  ___    / __ \____  ___  ____(C)   LPR, Univ. of Maryland
 / /   / __ \/ _ \/ _ \  / / / / __ \/ _ \/ __ \     College Park, MD 20742
/ /___/ / / /  __/ // / / /_/ / /_/ / // / /_/ / Email: [email-masked]
\____/_/ /_/\___/_//_/ /_____/\____/_//_/\__  /  "Do you know why communist
 __________________________________________/ /    can not be a good C++
/___________________________________________/     programer ?"   --D.C.